package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.department.controller.DepartmentController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(DepartmentController.class)



return controller.roots(new CommonQuery())


